# CNT-IMAGEMAN

## Package install

```
npm install cnt-imgman
```

### Module

```
import CntImageman from 'cnt-imgman'
```

### Usage

endpoint is required
```
<cnt-imageman endpoint="this is required"></cnt-imageman>
```
